{
    "logs": [
        {
            "outputFile": "C:\\Thesis-stuff\\rapid-android-DemoApp-master\\rapid-gvirtus4a\\build\\intermediates\\incremental\\mergeDebugAndroidTestResources\\merged.dir\\values-h720dp-v13\\values-h720dp-v13.xml",
            "map": [
                {
                    "source": "C:\\Users\\Talha\\.gradle\\caches\\transforms-1\\files-1.1\\appcompat-v7-25.3.1.aar\\46f4e26f30a0a0e9b3c4361eac22d547\\res\\values-h720dp-v13\\values-h720dp-v13.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "66",
                        "endOffsets": "117"
                    }
                }
            ]
        }
    ]
}